Bug 1254595 - Tracker for golang-github-kr-pty
Tracker for golang-github-kr-pty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-kr-pty (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 09:25 EDT by Fridolín Pokorný
Modified: 2015-10-03 14:01 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-github-kr-pty-0-0.24.git05017fc.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 14:01:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-18 09:25:50 EDT
Tracker for async updates of golang-github-kr-pty for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-24 04:20:35 EDT
golang-github-kr-pty-0-0.24.git05017fc.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1254595
Comment 2 Fedora Update System 2015-08-24 04:25:51 EDT
golang-github-kr-pty-0-0.24.git05017fc.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1254595
Comment 3 Fedora Update System 2015-08-24 04:29:48 EDT
golang-github-kr-pty-0-0.24.git05017fc.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1254595
Comment 4 Fedora Update System 2015-08-24 04:31:24 EDT
golang-github-kr-pty-0-0.24.git05017fc.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1254595
Comment 5 Fedora Update System 2015-08-24 17:54:48 EDT
golang-github-kr-pty-0-0.24.git05017fc.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-kr-pty'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14043
Comment 6 Fedora Update System 2015-08-24 17:58:03 EDT
golang-github-kr-pty-0-0.24.git05017fc.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-kr-pty'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14042
Comment 7 Fedora Update System 2015-08-24 18:22:28 EDT
golang-github-kr-pty-0-0.24.git05017fc.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-kr-pty'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14044
Comment 8 Fedora Update System 2015-08-25 10:52:10 EDT
golang-github-kr-pty-0-0.24.git05017fc.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-kr-pty'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7751
Comment 9 Fedora Update System 2015-10-03 14:01:15 EDT
golang-github-kr-pty-0-0.24.git05017fc.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.